Home Forums SYSTEM Opening files in OptiSystem 7

Opening files in OptiSystem 7

Profile Photo
(joined August 2014)
Participant

Dear Optiwave team, is it possible to open projects in OptiSystem 7 if they were written in later versions of OptiSystem?

Responses (15):

    • #15025
      Profile Photo
      Ravil
      Participant

      Dear Optiwave team, is it possible to open projects in OptiSystem 7 if they were written in later versions of OptiSystem?

    • #15029
      Profile Photo
      Heitor Galvao
      Participant

      Is only possible to open the file of 7, for example in a higher version like in optisystem 12, for example, probably will appear the following message which follows in annex

      Attachments:
      +1
    • #15033
      Profile Photo
      Ravil
      Participant

      ok, you mean that it is possible to open file of lower version in higher version but it is NOT possible to do opposite? (open file of higher version in lower version)

    • #15056
      Profile Photo
      Ravil
      Participant

      ok, is there any way to view the scheme in lower version without running it?

      • #15057
        Profile Photo
        Heitor Galvao
        Participant

        until the ‘ moment I do not know of this possibility if there was, I want to know too how it’s done

    • #15059
      Profile Photo
      Ravil
      Participant

      ok, thx for your answers!

      • #15060
        Profile Photo
        Heitor Galvao
        Participant

        I hope it helped you
        my compliments

    • #15066
      Profile Photo
      Joseph Jiang
      Participant

      IT IS impossible for any softwave to be launched in a lower version.

      +1
      • #15070
        Profile Photo
        Alessandro Festa
        Participant

        This is not true…Office maintained for years the retrocompatibility until the .xlsx and .docx were used…

    • #15080
      Profile Photo
      Damian Marek
      Participant

      Heitor is correct! Unfortunately while we do support backwards compatibility we do not support forward compatibility.

    • #15087
      Profile Photo
      Ravil
      Participant

      ok, so any file created in version higher then 7th (even if it’s 8th or 9th and scheme uses the SAME COMPONENTS as version 7th) won’t be loaded in version 7th?

    • #15088
      Profile Photo

      Ravil.You are correct.
      File created in higher version can not open in lower version.

      +1
    • #15089
      Profile Photo
      Ravil
      Participant

      ok, thanks everyone for replies

    • #25759
      Profile Photo
      Hoat Le
      Participant

      i’from viet nam ! where do I can buy license ?

Login You must be logged in to reply to this topic.